<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03ab2e4d9e9236da898456ef9bf29df8">
  <dict>
    <!--2023-08-17 10:52:51.000-->
    <string key="SMSCAddress">+4915566395170</string>
    <!--2023-08-17 10:52:51.000-->
    <int key="num_match">10</int>
    <!--2023-09-19 15:47:22.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-08-17 10:52:51.000-->
    <string key="voicemail_carrier">1&amp;1</string>
    <!--2023-08-17 10:52:51.000-->
    <string key="voicemail_number">+49333</string>
    <!--2023-08-17 10:52:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
